
Foreman - Bug #2561

foreman.repo hard coded to EL6

05/25/2013 05:14 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The foreman.repo file used in foreman-release is hard coded to EL6, it should use %{dist}.

Associated revisions

Revision 3afbd145 - 05/28/2013 05:46 AM - Dominic Cleal

fixes #2106, #2123, #2561 - sign RPMs, rename -ec2 to -compute, fix foreman.repo URLs

Revision 700122c4 - 05/29/2013 08:14 AM - Sam Kottler

Merge remote-tracking branch 'domcleal/rpms' into develop

domcleal/rpms:

fixes #2555, #2560 - add foreman-release and MySQL gems to comps

fixes #2106, #2123, #2561 - sign RPMs, rename -ec2 to -compute, fix foreman.repo URLs

fixes #2573 - refresh Fedora 18 comps, don't force SCL

Revision c168e966 - 05/29/2013 11:21 AM - Dominic Cleal

fixes #2106, #2123, #2561 - sign RPMs, rename -ec2 to -compute, fix foreman.repo URLs

(cherry picked from commit 3afbd14599a8f0cc2178df638f4570b68ad441ed)

Conflicts:

extras/packaging/rpm/sources/foreman.repo

foreman.spec

History

#1 - 05/29/2013 08:17 AM - Sam Kottler

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 700122c429c5d399f676b6ffdc3414ba694ea2e1.
